html {
    -webkit-font-smoothing: antialiased;
}
.fl {
    float: left;
}

.fr {
    float: right;
}
.relative{
    position: relative;
}

.content{
    width: 970px;
    margin: auto;
}
#socialLinks{
    position: fixed; 
    right: 0px;
    top: 50%;
    z-index: 9999;
    margin-top: -242px;
    width: 50px;
}
#socialLinks > a{
    display: block;
    height: 136px;
    background-image: url('../img/layouts/default/social.png');
    background-repeat: no-repeat;
    width: 66px;
    text-indent: -600px;
    overflow: hidden;
    margin-bottom: 10px;
    background-position: left top;
}
#socialLinks > a:hover{
    margin-left: -16px;
}
#socialLinks > a#socialKS{
    background-position:  left bottom;
}
#logo{
    float: left;
    padding: 10px 0;
}
#header{
    padding-bottom: 32px;
    padding-top: 20px;
}
#header > div{
    border-bottom: 1px solid #f2f2f2;
}
#header #logowanie{
    text-align: right;
    padding: 8px 0;
    height: 26px;
}
#header #logowanie a{
    color: #00b7ce;
    font: normal 12px/14px 'HelveticaNeueLTPro-BdCn', sans-serif;
}
#header  div > ul{
    float: right;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 1600; 
}
#header  div > ul > li{
    float: left;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    padding-top: 10px;
}
#header  div > ul > li >a{
    display: block;
    height: 50px;
    padding: 10px 14px 10px 10px;
    color: #1f1f1f;
    font: normal 18px/20px 'HelveticaNeueLTPro-LtCn', sans-serif;
    text-transform: uppercase;
}
#header  div > ul > li+ li >a{
    padding-left: 14px
}
#header  div > ul > li:last-child > a{
    padding-right: 10px;
}
#header  div > ul > li >a b{
    font-family: 'HelveticaNeueLTPro-BdCn', sans-serif;
    font-weight: normal;
}
#header  div > ul > li >a strong{
    font-weight: normal;
    font-family: 'HelveticaNeueLTPro-BdCn', sans-serif;
    display: block;
    padding-top: 20px;

}
#header div > ul > li:hover > a,
#header div > ul > li >a:hover{
    background: #cc1373;
    color: #fff;
    text-decoration: none;
}
#header  div > ul > li > ul{
    display: none;
    position: absolute;
    background: #cc1373;
    right: 0px;
    top: 80px;
    width: 667px;
    border-top: 1px solid #fff;
}
#header  div > ul > li:hover > ul{
    display: block;
}
#header  div > ul > li > ul > li{
    float: left;
    list-style-type: none;
    padding: 10px 0;
    margin: 0px;
}
#header  div > ul > li > ul > li a{
    display: block;
    padding: 5px 10px;
    font: normal 16px/16px 'HelveticaNeueLTPro-BdCn', sans-serif;
    color: #fff;
}
#header  div > ul > li > ul > li +li a{
    border-left: 1px solid #fff;
}
#banner{
    text-align: center;
}
#banner .content a{
    margin-bottom: 30px;
    display: block;
}
#banner .content a img{
    display: block;
    margin: auto;
}
#footer{
    padding-top: 20px;
}
#footer > div{
    padding: 10px 0;
    border-top: 5px solid #00b7ce;
    font: normal 13px/15px arial, sans-serif;
    color: #6b6868;
}
#footer > div > div{
    float: right;
    width: 185px;
    padding-left: 1%;
}
#footer > div > div > h2{
    font-family: 'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
}
#footer > div > ul{
    width: 775px;
    padding: 0px;
    margin: 0px;
    float: left;
}
#footer > div > ul > li{
    float: left;
    width: 145px;
    display: none;
}
#footer > div > ul > li.more{
    display: block;
}
#footer > div > ul > li > a{
    color: #00b7ce;
    font: normal 18px/22px 'HelveticaNeueLTPro-BdCn', sans-serif;
    padding: 0 0 5px 0;
    display: block;
    text-transform: uppercase;
}

#footer > div > ul > li > a b,
#footer > div > ul > li > a strong{
    font-weight: normal;
}
#footer > div > ul > li > a strong{
    display: block;
}
#footer > div > ul > li + li + li + li + li + li{
    display: none;
}
#footer li{
    list-style-type: none;
    margin: 0px;
}
#footer li  li a{
    color: #6b6868;
}
#footer p{
    margin: 0px;
}
#footer h2{
    margin-bottom: 0px;
    line-height: 25px;
}
#copyright > div{
    padding: 10px 0 20px;
    border-top: 1px solid #f2f2f2;
    font: normal 11px/30px arial, sans-serif;
    color: #6a6a6a;
}
#feb {
    background: url("../img/layouts/default/feb.png") no-repeat scroll left top transparent;
    display: block;
    float: right;
    height: 35px;
    overflow: hidden;
    text-indent: -300px;
    width: 119px;
}
#feb:hover {
    background-position: left bottom;
}
.ui-tabs-hide{
    display: none;
}

.columnRight{
    float: right;
    width: 660px; 
}

.columnLeft{
    float: left;
    width: 294px;
}
.newsFront{
    padding-bottom: 4px;
    padding-top: 8px;
}
.columnRight .newsFront h1{
    padding-bottom: 3px;
}
#tabFront{
    background: #e5f8fa;
}
.columnRight h1{
    font: normal 30px/34px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    color: #1f1f1f;
    padding-bottom: 5px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
#tabFront .ui-tabs-panel{
    position: relative;
    height: 223px;
}
#tabFront > ul{
    height: 33px;
}
#tabFront > ul li{
    float: left;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    border-right: 1px solid #fff;
}
#tabFront > ul a{
    display: block;
    padding: 5px 18px;
    color: #1f1f1f;
    font: normal 18px/22px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-decoration: none;
    width: 75px;
}
#tabFront > ul .ui-tabs-selected a{
    color: #fff;
    background: #00b7ce;
}

#tabFront .tabFrontContent{
    float: right;
    width: 185px;
    padding: 15px;
    color: #1f1f1f;
    font: normal 13px/17px 'Tahoma', sans-serif;
    position: absolute;
    right: 0px;
    top: 0px; 
}
#tabFront .tabFrontContent strong{
    font: normal 18px/22px 'HelveticaNeueLTPro-BdCn', sans-serif;
}
#tabFront .tabFrontContent a{
    color: #cc1373;
}
#tabFront .tabFrontContent a.articleName {
    text-decoration: none;
    color: black;
}
a.articleName {
    text-decoration: none;
    color: black;
}
#tabFront .tabFrontMore{
    text-align: right;
}
.columnLeftFrontChild{
    float: left;
    width: 435px;
}
.columnLeftFrontChild h1{
    padding: 0px;
}
.topicDday{
    background: #f2fbfd;
    margin-bottom: 1px;
    padding-bottom: 10px;
    font: normal 16px/20px 'HelveticaNeueLTPro-LtCn', sans-serif;
    height: 112px;
    overflow: hidden;
}
.topicDday + .topicDday{
    padding-bottom: 0px;
    margin-bottom: 10px;
}
.topicDday p{
    margin-bottom: 5px;
    line-height: 17px;
}
.topicDday img{
    float: left;
}
.topicDday .topicDdayContent{
    float: left;
    width: 200px;
    padding: 10px;
}
.topicDday .topicDdayMore{
    text-align: right;
    padding-top: 5px;
}
.topicDday .topicDdayMore a{
    color: #cc1373;
}
.searchShop{
    margin-top: 32px;
    border: 1px solid #e5f8fa;
    padding: 10px;
    margin-bottom: 20px;
}
#map-poland{
    position: relative;
    top: 15px;
}
.formSelect{
    float: right;
    width: 170px;
    padding: 30px 7px 10px;
}
.formSelect .select{
    padding: 6px 13px 8px 0;

}
.formSelect .select select{
    width: 130px;
    border: 1px solid #fff;
}
.formSelect .submit{
    text-align: right;
}
.formSelect .submit input{
    padding: 5px 15px;
    background: #cc1373;
    border: none 0px;
    color: #fff;
    text-transform: uppercase;
    font: normal 14px/14px 'HelveticaNeueLTPro-BdCn', sans-serif;
}
.formSelect .select{
    overflow: hidden;
    background: url(../img/layouts/default/select.png) no-repeat  right 6px;
}

.formSelect .select select{
    width: 235px;
    border: 0px;
    cursor: pointer;
    padding: 9px 5px;
    font: normal 14px/14px aril, sans-serif;

    background: transparent; /* ie8 */
    background: rgba(255, 255, 255, 0) !important; /* opera */
    -webkit-appearance:none; /* chrome */
    outline:none !important; /* chrome */
}
.linskOnLine a{
    display: block;
    float: left;
    width: 175px;
    color: #fff;
    font: normal 30px/30px 'HelveticaNeueLTPro-BdCn', sans-serif;
    padding: 12px 20px;
    background: #3b5998;
    text-decoration: none;
    opacity:0.5;
    filter:alpha(opacity=50);
}
.linskOnLine a:hover{
    opacity:1;
    filter:alpha(opacity=100);
}
.linskOnLine a + a{
    margin-left: 10px;
    background: #00b7ce;
}
.linskOnLine a + a + a{
    margin-left: 5px;
    background: #cc1373;
}
.columnRightFrontChild{
    float: left;
    width: 210px;
    padding-left: 15px;
}
.magazineFront{
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.magazineFront div{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 230px;
    background: #cc1373;
    opacity: .3;
    filter: alpha(opacity=30);
}
.magazineFront span{
    display: block;
    background: url(../img/layouts/default/magazyn.png) no-repeat bottom right;
    padding: 10px 30px 0 10px;
    font: normal 30px/25px 'HelveticaNeueLTPro-LtCn', sans-serif;
    color: #fff;
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 170px;
    text-transform: uppercase;
    padding-bottom: 10px;
}
.magazineFront span b{
    font-family: 'HelveticaNeueLTPro-BdCn', sans-serif;
    font-weight: normal;
}
.magazineFront:hover div{
    display: none;
}
#magazineOnLine a{
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}
.partnerFront a{
    display: block;
    width: 210px;
    height: 229px;
    background: url('../img/layouts/default/partner.jpg') no-repeat center bottom; 
    text-indent: -5500px;
    overflow: hidden;
}
.partnerFront a:hover{
    background-position: center top;
}
#newsPaper{
    padding: 27px 0;
}
#clubFront{
    padding-bottom: 30px;
}
.newsletterFront{
    background: #f4f4f4;
    padding: 15px 10px;
}
.newsletterFront h1{
    font: normal 30px/35px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.newsletterFront p{
    margin: 5px 0;
    font: normal 14px/15px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-transform: uppercase;
}
.newsletterFront ul{
    margin: 0px;
    font: normal 13px/18px tahoma, sans-serif;
    color: #2d2d2d;
}
.newsletterFront ul li{
    list-style-image: url('../img/layouts/default/li_blue.png');
    margin: 0px 0 1px 15px;
}
.newsletterFront .text input{
    display: block;
    padding: 10px;
    border: none 0px;
    background: #00b7ce;
    color: #fff;
    width: 255px;
    margin: 15px 0 11px;
    height: 20px;
}
.newsletterFront .submit{
    text-align: right;
}
.newsletterFront .submit input{
    font: normal 14px/14px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 15px;
    border: 0px;
    height: 29px;
    background: #cc1373;
}
#subpageRight{
    float: right;
    width: 238px;
    padding-top: 15px;
}
#articleSubpage{
    font: normal 18px/22px 'HelveticaNeueLTPro-BdCn', sans-serif;
}

#articleSubpage h1{
    background: url('../img/layouts/default/article_subpage.png') no-repeat;
    font: normal 30px/25px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    color: #fff;
    text-transform: uppercase;
    padding: 18px 10px;
    margin: 0px;
} 

#articleSubpage h1 b{
    font-weight: normal;
    font-family: 'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
}
#articleSubpage li{
    list-style-image: url(../img/layouts/default/li_blue.png);
    margin-left: 13px;
}
#articleSubpage li a{
    color: #464646;
}
#articleSubpage > div{
    border: 1px solid #f2f2f2;
    border-top: none 0px;

}
#articleSubpage ul{
    padding: 10px;
    margin: 0px;

}
#articleSubpage .articleMore{
    padding: 5px 10px;
    border-top: 1px solid #f2f2f2;
}
#articleSubpage .articleMore a{
    color: #1cbfd3;
}
#socialSubpage{
    padding: 20px 0;
}
#socialSubpage h1{
    font: normal 30px/35px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    color: #2d2d2d;
    text-transform: uppercase;
}
#socialSubpage a{
    display: block;
    background: #3b5998;
    color: #fff;
    font: normal 30px/35px 'HelveticaNeueLTPro-BdCn', sans-serif;
    padding: 10px;
    text-transform: uppercase;
}
#subpageRight + #page{
    width: 707px;
    float: left;
}
#crumb{
    border-top: 1px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
    margin-top: 14px;
    padding: 9px 0;
    color: #00b7ce;
    font: normal 14px/16px 'HelveticaNeueLTPro-BdCn', sans-serif;

}
#crumb a{
    color: #464646;
    filter: alpha(opacity=50);
    opacity: .5;
}
#crumb a.active{
    color: #cc1373;
}

.photoAuto {
    visibility: hidden;
}
.magazineImg{
    float: left;
    width: 390px;
}
.magazineContent{
    float: left;
    width: 300px;
}
.pobierzPdf{
    border: solid 1px #cc1373;
    display: block;
    float: left;
    background: url(../img/layouts/default/pdf.png) no-repeat 5px 5px #cc1373;
    color: #fff;
    padding: 10px 10px 10px 35px;
    font: normal 14px/14px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-transform: uppercase;
    height: 14px;
}
.ogladajOnLine{
    border: 1px solid #03b7ce;
    display: block;
    float: left;
    background: url(../img/layouts/default/view.png) no-repeat 5px 10px #fff;
    padding: 10px 10px 10px 35px;
    color: #03b7ce;
    font: normal 14px/14px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-transform: uppercase;
    height: 14px;
    margin-right: 10px;
}
.pobierzPdf:hover{
    background-color: #03b7ce;
    border-color: #03b7ce;
    text-decoration: none;
}
.ogladajOnLine:hover{
    border-color: #CC1373;
    text-decoration: none;
}
.magazineAction{
    padding-bottom: 20px;
    padding-top: 10px;
    border-bottom: 1px solid #f2f2f2;
}
#tinymce  .magazineArchiwum h2{
    margin: 20px 0;
    font: normal 30px/30px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    text-transform: uppercase;
    color: #cc1373;
}
#tinymce .magazineArchiwum h2 span{
    font: normal 30px/30px 'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    display: block;
}
#tinymce .magazineArchiwumMin{
    float: left;
    position: relative;
    width: 228px;
    font: normal 18px/18px 'HelveticaNeueLTPro-BdCn', sans-serif;
}
#tinymce .magazineArchiwumMin + .magazineArchiwumMin{
    margin-left: 11px;
}
#tinymce .magazineArchiwumMin > div{
    display: none;
    width: 228px;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 300px;
    background: url(../img/layouts/default/blue1px.png);
}
#tinymce .magazineArchiwumMin > div .pobierzPdf{
    position: absolute;
    left: 50px;
    top: 50%;
}
#tinymce .magazineArchiwumMin > div .ogladajOnLine{
    position: absolute;
    left: 40px;
    top: 100px;
}
#tinymce .magazineArchiwumMin:hover > div{
    display: block;
}
#tinymce .magazineArchiwumMin img{
    margin-bottom: 5px;
}
.promotionIndexContent {
    float: left;
    width: 238px;
    border-right: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    border-top: 1px solid #f2f2f2;
    border-left: 1px solid #f2f2f2;
    height: 378px;
    overflow: hidden;
}
.promotionIndexContent + .promotionIndexContent{
    border-left: none 0px;
}
.promotionIndexContent + .promotionIndexContent + .promotionIndexContent + .promotionIndexContent + .promotionIndexContent {
    border-top: none 0px;
}
.promotionIndexContent .promotionIndexPrice{
    color: #454144;
    text-align: right;
    font: normal 25px/30px 'HelveticaNeueLTPro-BdCn', sans-serif;
    padding: 10px;
}
.promotionIndexContent.leftBorder{
    border-left: 1px solid #f2f2f2;
}
.promotionIndexContent.magazinePromotion{
    background: #00b7ce url(../img/layouts/default/book.png) no-repeat bottom right;
    border-color: #00b7ce;
    position: relative;
}
.promotionIndexContent.magazinePromotion h1{
    color: #fff;
    font: normal 37px/37px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    padding: 10px 0px 30px 10px;
}
.promotionIndexContent.magazinePromotion h1 span{
    font: normal 60px/60px 'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
}
.promotionIndexContent.magazinePromotion h2{
    color: #fff;
    font: normal 27px/27px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    text-transform: uppercase;
    margin-bottom: -20px;
}
.promotionIndexContent.magazinePromotion > div{
    width: 175px;
    margin: auto;
    font: normal 45px/45px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-transform: uppercase;
    color: #fff;
}
.promotionIndexContent.magazinePromotion > div big{
    float: right;
    font-size: 110px;
    line-height: 80px;
}
.promotionIndexContent.magazinePromotion .ogladajOnLine{
    position: absolute;
    left: 50px;
    bottom: 100px;
}
.promotionIndexContent.magazinePromotion .pobierzPdf{
    position: absolute;
    bottom: 50px;
    left: 50px;
}
.promotionIndexContent h2{
    font: normal 17px/18px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-transform: uppercase;
    padding: 10px;
}
.promotionIndexContent h3{
    padding: 10px 10px 0;
    font-size: 22px;
    line-height: 22px;
}
.promotionIndexContent p{
    padding: 0 10px;
}
.promotionIndexContent .photo{
    text-align: center;
}
.promotionIndexContent.redPromotionBox{
    background: #cc1373;
    border-color: #cc1373;
    color: #e689b9;
    font: normal 150px/150px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-align: center;
}
.promotionIndexContent.redPromotionBox h1{
    color: #fff;
    font: normal 50px/50px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    text-transform: uppercase;
    padding: 10px;
    margin-bottom: 0px;
    text-align: left;
}
.promotionIndexContent.redPromotionBox h1 span{
    font-family: 'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
}
.promotionIndexContent.redPromotionBox p{
    text-align: left;
    color: #fff;
    padding: 20px 10px 0;
    font: normal 18px/22px  'HelveticaNeueLTPro-LtCn', sans-serif;
}
#lightbox{
    padding-top: 20px;
}
#lightbox .lightboxImg{
    float: left;
    width: 180px;
    padding: 20px 20px 20px 0;
    border-right: 1px solid #f2f2f2;
    overflow: hidden;
}
#lightbox .lightboxImg .imageCenter{
    margin-left: auto;
    margin-right: auto;
}
#lightbox .lightboxContent{
    float: left;
    padding-left: 20px;
    width: 245px;
}
#lightbox .lightboxContent h2{
    color: #1f1f1f;
    font: normal 14px/16px  'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #1f1f1f;
}
#lightbox .lightboxContent h3{
    font: normal 22px/22px  'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #cc1373;
}
#lightbox .lightboxContent p{
    color: #6b6868;
    font: normal 13px/14px arial, sans-serif;
}
#lightbox .lightboxPrice{
    color: #b1b1b1;
    text-align: right;
    font: normal 22px/22px  'HelveticaNeueLTPro-BdCn', sans-serif;
}
#lightbox .lightboxPrice span{
    color: #454143;
}
#lightbox.contact h3{
    color: #00b7ce;
    font: normal 24px/24px  'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
}
#lightbox.contact #map_canvas{
    padding: 0px;
}
#lightbox #map_canvas{
    margin-top: 0px;

}
#lightbox .lightboxContentCompetition{
    float: left;
    padding-left: 20px;
}
#lightbox .lightboxContentCompetition h2{
    color: #1f1f1f;
    font: normal 14px/16px  'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #1f1f1f;
}
#lightbox .lightboxContentCompetition h3{
    font: normal 22px/22px  'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #cc1373;
}
#lightbox .lightboxContentCompetition p{
    color: #6b6868;
    font: normal 13px/14px arial, sans-serif;
}
.pagingBig,
.paging{
    padding: 20px 0;
    text-align: center;
    font: normal 13px/16px arial, sans-serif;
}
.paging span{
    margin: 0 5px;
}
.paging a{
    color: #464646;
}
.paging span.current{
    color: #cc1373;
}
.pagingBig .prev,
.pagingBig .next,
.paging .prev,
.paging .next{
    padding: 5px 10px;
    border-radius: 3px;
    color: #fff;
    background: #cc1373;
}
.pagingBig .prev a,
.pagingBig .next a,
.paging .prev a,
.paging .next a{
    color: #fff;
    text-decoration: none;
}
.pagingBig .disabled,
.paging .disabled{
    background: #dadada;
}
.pagingBig{
    font: normal 30px/30px  'HelveticaNeueLTPro-LtCn', sans-serif;
    text-transform: uppercase;
}
.pagingBig .prev,
.pagingBig .next{
    border-radius: 0px;
    border: 1px solid #cc1373;
    width: 238px;
    text-align: center;
    background: transparent;
    padding: 0px;
}
.pagingBig .disabled{
    display: none;
}
.pagingBig .prev a,
.pagingBig .next a{
    background: #cc1373;
    display: block;
    padding: 10px 0;
}
.pagingBig .prev a:hover,
.pagingBig .next a:hover{
    background: #fff;
    color: #cc1373;
}
.pagingBig .prev{
    float: left;
    background: transparent;
    padding: 0px;
}
.pagingBig .next{
    float: right;

}
#formContact{
    float: left;
    width: 226px;
    background: #cc1373;
    margin-top: 20px;
}

#map_canvas{
    margin-top: 20px;
    float: right;
    border: 1px solid #cdcdcd;
}
#formContact h1{
    color: #fff;
    font: normal 30px/30px  'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    padding:  10px;
    margin-top: 20px;
}
#formContact h1 span{   
    font: normal 30px/30px  'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    display: block;
}
#formContact p{
    margin: 10px; 
    font: normal 18px/20px  'HelveticaNeueLTPro-BdCn', sans-serif;
    color: #fff;
}
#formContact form{
    padding: 10px; 
}
#formContact form select{
    padding: 10px;
    height: 40px;
    display: block;
    border: none 0px;
    width: 205px;
    margin-bottom: 15px
}
#formContact form .submit{
    text-align: right;
}
#formContact form .submit input{
    background: #fff;
    border: none 0px;
    height: 30px;
    padding: 5px 20px;
    color: #cc1373;
}
#formContact form .text input{
    height: 20px;
    padding: 10px;
    width: 185px;
    border: none 0px;
}
#formContact form .textarea,
#formContact form .text{
    padding-bottom: 10px
}
#formContact form .textarea textarea{
    width: 185px;
    padding: 10px;
    border: none 0px;
}
#formContact form label{
    color: #787878;
    font: normal 13px/16px arial, sans-serif;
}
#formContact form .error-message{
    color: #fff;
}
#rightForm{
    float: right;
    width: 700px;
    font-size: 12px;
    color: #787878;
}
#rightForm h1{
    font: normal 30px/35px 'HelveticaNeueLTPro-LtCn', sans-serif;
    margin-top: 35px;
    margin-bottom: 15px;
    color: #cc1373;
}
#rightForm h2{
    font: normal 18px/25px 'HelveticaNeueLTPro-BdCn', sans-serif;
    margin-bottom: 15px;
}
#rightForm img{
    margin-bottom: 10px;
}
#rightForm .contactsBox > div{
    float: left;
    height: 130px;
}
#rightForm .contactsBox > div + div{
    padding-left: 20px;
}
#rightForm .contactsBox a{
    font-weight: bold;
}
#rightForm .contactsMap > div{
    float: left;
    width: 220px;
}
#rightForm .contactsMap > div + div{
    width: 480px;
}
#rightForm .contactsMap iframe{
    border: 1px solid #cdcdcd;
}
.gallery{
    float: left;
    height: 160px;
    width: 160px;
}
.gallery b{
    display: block;
    padding: 15px 10px 0 10px;
    border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
    margin-right: -1px;
    font-weight: normal;
    height: 38px;
}
.gallery a{
    position: relative;
    display: block;
}
.gallery a div{
    width: 100%;
    height: 160px;
    background: url('../img/layouts/default/blue1px.png');
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
}
.gallery a div span{
    color: #00b7ce;
    background: #fff url('../img/layouts/default/zoom.png') no-repeat 10px 5px;
    padding: 10px 15px 10px 40px;
    width: 70px;
    margin: 65px 0 0 15px;
    text-transform: uppercase;
    font: normal 14px/14px 'HelveticaNeueLTPro-BdCn', sans-serif;
    display: block;
}
.gallery a:hover div{
    display: block;
}
#contactShow h2{
    margin: 10px 0;
    padding: 10px 0;
    border-top: 1px solid #f2f2f2;
}
#contactShow .officeKontakt{
    width: 220px;
    height: 210px;
    float: left;
    display: block;
    border: 1px solid #f2f2f2;
    padding: 10px;
    overflow: hidden;
    font: normal 13px/17px arial, sans-serif;
}
#contactShow .officeKontakt h3{
    color: #00b7ce;
    font: normal 24px/24px  'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
}
#contactShow .officeKontakt + .officeKontakt{
    border-left: none 0px;
}
#contactShow .officeKontakt + .officeKontakt + .officeKontakt + .officeKontakt + .officeKontakt{
    border-top: none 0px; 
}
#contactShow .officeKontakt + .officeKontakt.border{
    border-left: 1px solid #f2f2f2;
}
#contactShow .officeKontakt:hover{
    color: #fff;
    background: #00b7ce;
    text-decoration: none;
}
#contactShow .officeKontakt:hover h3{
    color: #fff;
}
.artList{
    padding: 30px 0;
    border-bottom: 1px solid #f2f2f2;
}

.artList > img{
    float: left;
    border: 1px solid ##f2f2f2;
}

.artList > img + .artListContent{
    float: left;
    width: 550px;
    padding-left: 10px;
}
#tinymce .artList .artListContent h3,
.artList .artListContent h3 a,
.artList .artListContent h3{
    color: #464646;
    font: normal 18px/22px 'HelveticaNeueLTPro-BdCn', sans-serif;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
}
.artList .artListContent h3 span{
    float: right;
    color: #d3d3d3;
    font: normal 10px/16px arial, sans-serif;
}
.artList .artListContent .artListMore{
    text-align: right;
}
.comp{
    padding: 10px;
    border-bottom: 1px solid #F2F2F2;
}
.comp h1{
    color: #CC1373;
    font: normal 22px/22px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
}
.comp .compAction{
    text-align: right;
    color: #CC1373;
}
.comp .compAction a{
    margin:0 5px;
}
#crumb img {
    display: inline;
    margin: 0 5px;
    padding-bottom: 1px;
}
#tabStatic{
    padding-left: 25px;
    border-left: 1px solid #F2F2F2; 
    padding-top: 20px;
    border-right: 1px solid #F2F2F2; 
    height: 575px;
    margin-bottom: 90px;
}
#tabStatic p,
#tabStatic li{
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 25px;
}
#tabStatic > .ui-tabs-panel{
    height: 575px;
    overflow: hidden;
}
#tabStatic .ui-tabs-nav{
    display: block;
    margin-left: -25px;
}

#tabStatic .ui-tabs-nav li,
#tinymce #tabStatic .ui-tabs-nav li{
    list-style-image: none;

}
#tabStatic .ui-tabs-nav li{
    margin: 0px;
    list-style-type: none;
    float: left;
    width: 20%;
    background: #fae7f1;
}
#tabStatic .ui-tabs-nav li#last{
    background: #00b7ce;
}
#tabStatic .ui-tabs-nav li#last a{
    color: #fff;
}
#tabStatic .ui-tabs-nav li + li a{
    border-left: 1px solid #fff; 
}
#tabStatic .ui-tabs-nav li a{
    display: block;
    font: normal 30px/30px 'HelveticaNeueLTPro-LtCn', sans-serif;
    color: #1f1f1f;
    height: 60px;
    padding: 5px 10px 5px 30px;
    text-decoration: none;
}
#tabStatic .ui-tabs-nav li a.oneLine span{
    line-height: 60px;
}
#tabStatic .ui-tabs-nav li a span{
    display: block;
    font: normal 30px/30px 'HelveticaNeueLTPro-BdCn', sans-serif;
}
#tabStatic .ui-tabs-nav li.ui-state-active{
    background: #cc1373;
}
#tabStatic .ui-tabs-nav li.ui-state-active a{
    color: #fff;
}

#tabStatic h2{
    font: normal 15px/15px 'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    text-transform: uppercase;
    color: #cc1373;
}
#tabStatic h2.black{
    color: #1f1f1f;
    margin: 0px;
}
#tabStatic h1{
    text-transform: uppercase;
    font: normal 47px/47px 'HelveticaNeueLTPro-LtCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke: .3px;
    color: #cc1373;
    margin: 0 0 7px;
}
#tabStatic h1 span{
    font-family:  'HelveticaNeueLTPro-BdCn', sans-serif;
    -webkit-font-smoothing: antialiased;
    display: block;
}
#tinymce #tabStatic li,
#tabStatic li{
    list-style-image: url('../img/layouts/default/li.png');
    margin-bottom: 7px;
}
#tabStatic .fl{
    float: left;
    width: 490px;
}
#tabStatic .fl + .fl{
    width: 428px;
    padding-left: 25px;
}
#tabStatic .morski{
    background: #00b7ce;
    font: bold italic 13px/20px arial, sans-serif;
    color: #fff;
    padding: 20px;
}
#nasza-siec{
    background: url('../img/layouts/default/nasza-siec.jpg') no-repeat bottom right;
}
#mocne-strony{
    background: url('../img/layouts/default/mocne-strony.jpg') no-repeat 91% center;
}

#dolacz{
    background: url('../img/layouts/default/dolacz.jpg') no-repeat bottom right;
}
#dolacz .input input{
    border: 1px solid #cc1373;
    padding: 10px;
    display: block;
    width: 270px;
    margin-top: 15px;
}
#dolacz .submit{
    padding: 10px 0 10px 190px;
}
#dolacz .submit input{
    background: #cc1373;
    color: #fff;
    height: 40px;
    padding: 10px 30px;
    border: 0px none;
    cursor: pointer;
}
#korzysci .morski{
    margin: 0 0 20px 30px;
}
#korzysci .morski h2{
    color: #fff;
}
#korzysci .morski li,
#tinymce #tabStatic .morski li{
    list-style-image: url('../img/layouts/default/li_white.png');
}
#tabStatic #tabStaticIn .ui-tabs-nav{
    clear: both;
    margin-top: -45px;
    padding: 10px 25%;
}
#tabStatic #tabStaticIn .ui-tabs-nav li{
    width: auto;
    margin-left: 4px;
}
#tabStatic #tabStaticIn .ui-tabs-nav li a{
    width: 7px;
    height: 15px;
    text-indent: -500px;
    overflow: hidden;
    padding: 0px;
    border-left: none;
    background: #dbdbdb;
}
#tabStatic #tabStaticIn .ui-tabs-nav li.ui-tabs-selected a{
    background: #cc1373;
}
#tabStatic #tabStaticIn .ui-tabs-panel{
    height: 575px;
    overflow: hidden;
}
.error-message{
    color: red;
}
#oferta-sieci .fl + .fl img{
    padding-left: 25px;
    padding-top: 88px;
}
#oferta-sieci .fl + .fl div{
    padding: 20px;
    margin-left: 25px;
}
#korzysci1 .fl + .fl div{
    margin-bottom: 108px;
    margin-top: 12px;
    padding: 14px;
}
#korzysci1 .fl + .fl img{
    margin-left: -33px;
}
#korzysci2 .fl + .fl div{
    margin-top: 14px;
    padding: 20px;
    margin-bottom: 70px;
}
#korzysci3 .fl + .fl div{
    padding: 20px;
}
#korzysci4 .fl + .fl div{
    margin-top: 14px;
    padding: 20px;
}
#korzysci4 .fl + .fl div + div{

}
#korzysci4 .morski h2{
    font: normal 18px/24px 'HelveticaNeueLTPro-BdCn',sans-serif;
}
#korzysci4 .morski li{
    font-weight: normal;
    font-style: normal;
}

#social {
    padding-bottom: 20px;
}

#social > div {
    padding-right: 15px;
}
.relative:hover #magazineLeft,
.relative:hover #magazineRight{
    display: block;
} 
#magazineLeft,
#magazineRight{
    width: 35px;
    height: 665px;
    position: absolute;
    opacity:0.2;
    filter:alpha(opacity=20);
    background: #00B7CE;
    z-index: 300;
    cursor: pointer;
    left: 0px;
    line-height: 665px;
    font-size: 25px;
    color: #fff;
    text-align: center;
    display: none;
}
#magazineRight{
    right: 0px;
    left: auto;
}
#magazineLeft:hover,
#magazineRight:hover{
    opacity:0.7;
    filter:alpha(opacity=70);
}
#magazinePagerOut{
    padding: 10px;
    text-align: center;
    background: #e6e6e6;
}
#magazinePagerOut .pobierzPdf{
    float: right;
    margin-top: 15px;
}
#magazinePager{
    width: 70%;
    margin: auto;
}
#magazinePager a{
    margin: 0 5px;
}
#magazinePager a img{
    border: 2px solid #e7e7e7;
    cursor: pointer;
}
#magazinePager a img:hover{
    border: 2px solid #CC1373;
}
#magazinePager a.activeSlide img{
    border-color : #01b7cf;
}

#fb-box {
    width: 260px;
    height:375px;
    position: fixed;
    margin-top: -100px;
    right: 0px;
    top: 50%;

}
.fb-like-box {
    background: #ffffff;
}
.fb-box-close {
    background-position: 0px 0px -242px 0px;
}
#fb-box #socialFB{
    background-image: url('../img/layouts/default/social.png');
    padding-left: 20px;
}
#fb-box .fb-like-box{
    padding: 5px;
    background: #3B5998;

}
#fb-box .fb-like-box iframe{
    background: #fff;
}
#fb-box #socialFB{
    display: block;
    float: left;
    height: 136px;
    background-image: url('../img/layouts/default/social.png');
    background-repeat: no-repeat;
    width: 30px;
    text-indent: -600px;
    overflow: hidden;
    margin-bottom: 10px;
    background-position: left top;
}